Subject: [Fot] Kastner Cup Registration & More

From: Curt Johnston via Fot <[email-masked]>
Date: Thu, 10 Mar 2022 13:57:00 -0800 (PST)

------=_Part_1565545_368172939.1646949421082
	boundary="----=_Part_1565546_37690375.1646949421083"

------=_Part_1565546_37690375.1646949421083
Content-Transfer-Encoding: 7bit

Hello FOT,

I can't believe that the 2022 Kastner Cup is just four months away.  We'll be at the Pittsburgh Vintage Grand Prix Historics July 14-17 at PittRace International.

The attached PDF files provide the quick facts you'll need to plan your trip and register.  I have the race weekend schedule for you as well.  Triumphs will run in separate run groups throughout the weekend, but come together for the Saturday Kastner Cup race (30 minutes) and the Sunday Reunion race (20).  The amount of track time available in the separate run groups is significant, so you will not be disappointed.  Also, be sure to book the hotel soon, as we have a $115 rate available.

For those that want to run both GVGP weekends, you can keep your trailer at PittRace for the week following the Kastner Cup.

Thanks.

Curt Johnston
2022 Kastner Cup Committee Chair
[email-masked] mailto:[email-masked]
707-249-1667

------=_Part_1565546_37690375.1646949421083
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> 
 </head>
 <body> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">Hello FOT,</span> 
   <br> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">I can't believe that the 2022 Kastner Cup is just four months away.&nbsp; We'll be at the Pittsburgh Vintage Grand Prix Historics July 14-17 at PittRace International.</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">The attached PDF files provide the quick facts you'll need to plan your trip and register.&nbsp; I have the race weekend schedule for you as well.&nbsp; Triumphs will run in separate run groups throughout the weekend, but come together for the Saturday Kastner Cup race (30 minutes) and the Sunday Reunion race (20).&nbsp; The amount of track time available in the separate run groups is significant, so you will not be disappointed.&nbsp; Also, be sure to book the hotel soon, as we have a $115 rate available.</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">For those that want to run both GVGP weekends, you can keep your trailer at PittRace for the week following the Kastner Cup.</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">Thanks.</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">Curt Johnston</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">2022 Kastner Cup Committee Chair</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><a href="mailto:[email-masked]">[email-masked]</a></span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;">707-249-1667</span> 
  </div> 
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style"> <span style="font-family: helvetica; font-size: 12pt;"><br></span> 
  </div> 
 </body>
</html>
------=_Part_1565546_37690375.1646949421083--

------=_Part_1565545_368172939.1646949421082
 Handout_March 10 2022.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="2022 Kastner Cup Quick Facts
 Handout_March 10 2022.pdf"

------=_Part_1565545_368172939.1646949421082
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="2022 Kastner Cup Race
 Schedule.pdf"

------=_Part_1565545_368172939.1646949421082
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

------=_Part_1565545_368172939.1646949421082--